I am not sure that ZEN 4.0.1 on NetWare 6.5 (not supported, I know!)
suddenly broke this, but when trying to load APACHE I get these errors on
the logger screen...

SERVER-5.70-918: Loader cannot find public symbol: XTComInitialize for
module MOD_XSRV.NLM
SERVER-5.70-918: Loader cannot find public symbol:
XTComFreeUnusedLibrariesEx for module MOD_XSRV.NLM

Any ideas? I don't really want to reinstall Apache incase it breaks ZEN, but
if that's the only option, then that's not ideal :-(

Cheers, Alan